html,
body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  color: #231f20 !important;
}

@font-face {
  font-family: "Ford Antenna";
  src: url("../fonts/FordAntenna-Black.eot");
  src: url("../fonts/FordAntenna-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/FordAntenna-Black.woff") format("woff"),
    url("../fonts/FordAntenna-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Ford Antenna";
  src: url("../fonts/FordAntenna-Bold.eot");
  src: url("../fonts/FordAntenna-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/FordAntenna-Bold.woff") format("woff"),
    url("../fonts/FordAntenna-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Ford Antenna";
  src: url("../fonts/FordAntenna-Light.eot");
  src: url("../fonts/FordAntenna-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/FordAntenna-Light.woff") format("woff"),
    url("../fonts/FordAntenna-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Ford Antenna";
  src: url("../fonts/FordAntenna-Medium.eot");
  src: url("../fonts/FordAntenna-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/FordAntenna-Medium.woff") format("woff"),
    url("../fonts/FordAntenna-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

body {
  font-family: "Ford Antenna", sans-serif;
  font-weight: 300;
  /*	box-sizing: border-box;
	width: 100%;
	padding-left: 60px;
	padding-right: 60px;*/
}

.width-control {
  width: 90% !important;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}

.xsplit-container {
  display: block;
  width: 100%;
  font-size: 0px;
  position: relative;
  z-index: 10;
}

.xsplit-container.xtable {
  display: table;
}

.xsplit-container .xsplit {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.what-we-do .xsplit-container .xsplit {
  margin: -0.25em;
}

.xsplit-container .xsplit.xcell {
  display: table-cell;
}

.grid-label {
  text-align: center !important;
  overflow: hidden;
}

.xsplit-container .xsplit.w3-5 {
  width: 3.5%;
}
.xsplit-container .xsplit.w5 {
  width: 5%;
}
.xsplit-container .xsplit.w8 {
  width: 8%;
}
.xsplit-container .xsplit.w6 {
  width: 6%;
}
.xsplit-container .xsplit.w10 {
  width: 10%;
}
.xsplit-container .xsplit.w12 {
  width: 12%;
}
.xsplit-container .xsplit.w15 {
  width: 15%;
}
.xsplit-container .xsplit.w20 {
  width: 20%;
}
.xsplit-container .xsplit.w25 {
  width: 25%;
}
.xsplit-container .xsplit.w30 {
  width: 30%;
}
.xsplit-container .xsplit.w31 {
  width: 31%;
}
.xsplit-container .xsplit.w33 {
  width: calc(100% / 3);
}
.xsplit-container .xsplit.w35 {
  width: 35%;
}
.xsplit-container .xsplit.w36 {
  width: 36%;
}
.xsplit-container .xsplit.w40 {
  width: 40%;
}
.xsplit-container .xsplit.w50 {
  width: 50%;
}
.xsplit-container .xsplit.w60 {
  width: 60%;
}
.xsplit-container .xsplit.w64 {
  width: 64%;
}
.xsplit-container .xsplit.w66 {
  width: calc(200% / 3);
}
.xsplit-container .xsplit.w70 {
  width: 70%;
}
.xsplit-container .xsplit.w75 {
  width: 75%;
}
.xsplit-container .xsplit.w80 {
  width: 80%;
}
.xsplit-container .xsplit.w85 {
  width: 85%;
}
.xsplit-container .xsplit.w90 {
  width: 90%;
}
.xsplit-container .xsplit.w92 {
  width: 92%;
}
.xsplit-container .xsplit.w94 {
  width: 94%;
}
.xsplit-container .xsplit.w95 {
  width: 95%;
}
.xsplit-container .xsplit.w100 {
  width: 100%;
}

.nav {
  width: 100%;
  box-sizing: border-box;
  padding: 60px;
  padding-top: 30px;
  padding-bottom: 40px;
  background: white;
}

.nav img {
  height: 80px;
  width: auto;
}

.nav img.mobile-logo {
  display: none;
}

.nav .nav-left {
  text-align: left;
  font-size: 12px;
}

.nav .nav-right {
  text-align: right;
}

.nav .xsplit {
  vertical-align: middle;
}

.home-title p {
  margin-bottom: 50px;
}

.nav h4 {
  text-transform: uppercase;
  margin: 0px;
  font-size: 18px;
  line-height: 1.1em;
  margin-bottom: 10px;
}

.left-align-override {
  text-align: left !important;
}

.nav h2 {
  text-transform: uppercase;
  margin: 0px;
  font-size: 36px;
  line-height: 1.1em;
}

.nav.form-nav {
  border-bottom: 6px solid #dadada;
}

.form-bg {
  width: 100%;
}

.thanks-bg {
  margin-bottom: 50px;
}

.form-bg img {
  display: block;
  width: 100%;
  height: auto;
  pointer-events: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
}

.form-container {
  padding-top: 0px;
  position: relative;
  z-index: 200;
  padding-bottom: 86px;
}

.form {
  padding-top: 0px;
}

.form-container h1 {
  text-transform: uppercase;
  margin: 0px;
  font-size: 32px;
  letter-spacing: 0em;
  margin-bottom: 20px;
  display: block;
}

.form-container p {
  line-height: 1.64em;
}

.form-container h2 {
  text-transform: uppercase;
  font-family: "Avenir-Heavy", sans-serif;
  font-size: 18px;
  margin-top: 30px;
}

.form-container form {
  margin-top: 40px;
}

.form-container-welcome {
  text-align: center;
}

.form-container-welcome h1 {
  text-transform: uppercase;
  margin: 0px;
  font-size: 26px;
  letter-spacing: 0em;
  /*margin-bottom: 20px;*/
  display: block;
}

.form-container-welcome p {
  line-height: 1.64em;
}

.form-container-welcome h2 {
  text-transform: uppercase;
  font-family: "Avenir-Heavy", sans-serif;
  font-size: 18px;
  margin-top: 30px;
}

.form-container-welcome form {
  margin-top: 40px;
}

.form-title {
  margin-top: 60px;
  margin-bottom: 36px;
}

.dealer-form-line {
  display: block;
  margin-bottom: 10px;
}

.dealer-form-line.extra-margin {
  margin-bottom: 30px;
}

.dealer-form-line.extra-margin.etm {
  margin-top: 0px;
}

.form-label {
  text-align: right;
  padding-right: 0px;
}

.form-input {
  text-align: left;
  padding-left: 20px;
}

.form-input .form-input-large {
  display: inline-block;
  width: 70% !important;
}

.form-input .form-input-small {
  display: inline-block;
  width: 15% !important;
}

.form-input .form-input-half {
  width: 42.5% !important;
}

.form-input .form-label-small {
  display: inline-block;
  width: 15% !important;
  text-align: center;
  margin: 0px;
}

.form-input .form-input-name-half {
  width: 37.5% !important;
}

.form-input input[type="text"],
.form-input input[type="email"],
.form-input input[type="tel"],
.form-input input[type="password"],
.win-block input[type="number"] {
  border: none;
  outline: none;
  background-color: white;
  width: 100%;
  padding: 6px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: "Ford Antenna", sans-serif;
  font-weight: 300;
  border-radius: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.6);
  -webkit-transition: border 0.25s ease;
  -moz-transition: border 0.25s ease;
  -o-transition: border 0.25s ease;
  transition: border 0.25s ease;
  -webkit-appearance: none;
  color: black;
  font-size: 16px;
}

.form-input input[type="text"].form-error-field,
.form-input input[type="email"].form-error-field,
.form-input input[type="tel"].form-error-field,
.win-block input[type="number"].form-error-field {
  border: 1px solid red;
  box-shadow: 0px 0px 0px 1px red;
}

.form-input input[type="radio"],
.form-input input[type="checkbox"] {
  margin-left: 0px;
}

.form-input .radio-container {
  display: inline-block;
  margin-right: 10px;
  padding-left: 4px;
  padding-right: 1px;
  -webkit-transition: border 0.25s ease;
  -moz-transition: border 0.25s ease;
  -o-transition: border 0.25s ease;
  transition: border 0.25s ease;
}

.form-input .radio-wrapper {
  display: inline-block;
}

.inner-form-valign-override .xsplit {
  vertical-align: top !important;
}

.form-input .radio-wrapper.radio-block-wrapper {
  display: block;
  margin-top: 30px;
}

.form-input .radio-wrapper.single-radio-wrapper {
  margin-right: 0px;
  padding-left: 50px;
  text-indent: -25px;
}

.form-input .radio-wrapper label {
  margin-right: 20px;
}

.form-input .radio-wrapper.single-radio-wrapper label {
  margin-right: 0px;
}

.form-input .radio-wrapper.single-radio-wrapper .radio-container {
  margin-right: 20px;
}

.form-input .radio-container.form-error-field {
  outline: 1px solid red;
}

.form-input select {
  border: none;
  outline: none;
  background-color: white;
  width: 70px;
  padding: 6px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.6);
  -webkit-transition: border 0.25s ease;
  -moz-transition: border 0.25s ease;
  -o-transition: border 0.25s ease;
  transition: border 0.25s ease;
  -webkit-appearance: none;
  color: black;
  font-size: 16px;
  background-image: url("../img/dropdown.png");
  background-repeat: no-repeat;
  background-position: center right 5px;
  background-size: 15px;
  cursor: pointer;
  width: 100%;
}

.enfant_line .form-input-half {
  vertical-align: middle;
}

.enfant_line.form-input .form-label-small {
  width: 22% !important;
}

.enfant_line.form-input .form-input-half {
  width: 39% !important;
}

.form-input select option {
  outline: none;
  cursor: pointer;
  padding: 6px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: "Ford Antenna", sans-serif;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.form-input select.form-error-field {
  border: 1px solid red !important;
  box-shadow: 0px 0px 0px 1px red !important;
}

.form-input p.small-info-text {
  font-size: 12px;
  text-align: left;
}

.form-error-message-container {
  display: block;
  width: 100%;
  position: relative;
  margin-top: 20px;
  text-align: center;
  color: red;
  opacity: 0;
  font-size: 16px;
  -webkit-transition: opacity 0.25s ease;
  -moz-transition: opacity 0.25s ease;
  -o-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
}

.form-error-message-container.form-error-field {
  opacity: 1;
}

.form-submit {
  display: block;
  position: relative;
  width: 100%;
  margin-top: 20px;
  text-align: left;
}

.form-submit input[type="submit"] {
  border: none;
  outline: none;
  font-family: "Ford Antenna", sans-serif;
  color: white;
  border-radius: 8px;
  cursor: pointer;
  -webkit-transition: background-color 0.25s ease;
  -moz-transition: background-color 0.25s ease;
  -o-transition: background-color 0.25s ease;
  transition: background-color 0.25s ease;
  -webkit-appearance: none;
  text-transform: uppercase;
  background-color: #1d365f;
  color: white;
  text-decoration: none;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-align: center;
  margin-top: 10px;
}

.submit-link {
  border: none;
  outline: none;
  font-family: "Ford Antenna", sans-serif;
  color: white;
  border-radius: 8px;
  cursor: pointer;
  -webkit-transition: background-color 0.25s ease;
  -moz-transition: background-color 0.25s ease;
  -o-transition: background-color 0.25s ease;
  transition: background-color 0.25s ease;
  -webkit-appearance: none;
  text-transform: uppercase;
  background-color: #000;
  color: white;
  text-decoration: none;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-align: center;
  margin-top: 10px;
}

.big-thanks-button {
  border-radius: 0px;
  width: auto;
  cursor: pointer;
  -webkit-transition: background-color 0.25s ease;
  -moz-transition: background-color 0.25s ease;
  -o-transition: background-color 0.25s ease;
  transition: background-color 0.25s ease;
  -webkit-appearance: none;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 5px;
}

.form-submit input[type="submit"].form-error-field {
  background-color: red;
  cursor: not-allowed;
  pointer-events: none;
}

.footer {
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer .footer-left {
  text-align: left;
}

.footer .footer-right {
  text-align: right;
  position: relative;
}

.footer p {
  margin: 0px;
}

.footer p strong {
  display: block;
  font-weight: bold;
}

.footer p a {
  color: inherit;
  text-decoration: none;
}

.footer .footer-right img {
  height: 160px;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

.footer .xsplit {
  vertical-align: bottom;
}

.win-block {
  margin-bottom: 40px;
}

.win-block .win-fields {
  display: block;
  width: 75% !important;
  margin-top: 20px;
  margin-bottom: 30px;
}

.win-block .win-fields .xsplit {
  text-align: left;
}

.win-block .win-fields input[type="radio"] {
  margin-right: 15px;
  margin-left: 0px;
}

.win-block h3 {
  text-transform: uppercase;
  margin-top: 50px;
}

.win-block h3:first-child {
  margin-top: 0px;
}

.form-input strong,
.win-block strong,
.dealer-form-line strong {
  font-weight: bold;
}

.win-block .win-number-field {
  width: 20% !important;
  margin-left: 7%;
}

.xtramrgnpstrong {
  margin-bottom: 30px;
  display: block;
}

.date-select-line {
  padding-left: 55px;
}

.dealer-form-line ul {
  list-style: none !important;
}

.dealer-form-line ul li {
  margin-bottom: 10px;
}

.dealer-form-line ul input[type="radio"] {
  margin-right: 20px;
}

.date-select-line strong {
  display: block;
  margin-top: 30px;
  font-weight: bold;
}

.date-select-line strong:first-child {
  margin-top: 0px;
}

.date-select-line p {
  margin-top: 0px;
  margin-bottom: -10px;
}

.manual-showhide-dateselect {
  display: none;
}

.home-footer,
.home-title {
  padding-left: 60px;
  padding-right: 60px;
  box-sizing: border-box;
}

.thanks-msg {
  padding-top: 20px;
  text-align: center;
  padding-bottom: 70px !important;
}

.thanks-msg p a {
  color: black;
}

.home-title {
  padding-top: 20px;
}

.manual-showhide-dateselect ul,
.alt-radio-validate.error ul,
.win-fields {
  border: 2px solid rgba(255, 0, 0, 0);
}

.manual-showhide-dateselect.error ul,
.alt-radio-validate.error ul,
.win-fields.error {
  border: 2px solid rgba(255, 0, 0, 1);
}

.dealer-form-line label a {
  color: black;
  text-decoration: none;
  border-bottom: 1px solid black;
}

.final-footer {
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: black;
  color: white;
  text-align: center;
  line-height: 1em;
  text-transform: uppercase;
  font-size: 14px;
}

.one-page-alt {
  text-align: center;
}

.form-initial-verify input[type="text"] {
  border: none;
  outline: none;
  background-color: white;
  width: 290px;
  padding: 6px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: "Ford Antenna", sans-serif;
  font-weight: 300;
  font-size: 16px;
  border-radius: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.6);
  -webkit-transition: border 0.25s ease;
  -moz-transition: border 0.25s ease;
  -o-transition: border 0.25s ease;
  transition: border 0.25s ease;
  -webkit-appearance: none;
  color: black;
}

.one-page-alt .form-initial-verify {
  margin-top: 0px;
}

.one-page-alt .form-initial-verify h4 {
  margin-top: 10px;
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 10px;
}

.one-page-alt {
  padding-top: 0px;
}

.one-page-alt .form-initial-verify p {
  margin-top: 10px;
  margin-bottom: 10px;
}

.select-line {
  margin-bottom: 21px;
  margin-top: -6px;
  text-align: right;
}

.testrit-rw {
  position: relative;
}

.testrit-rw.form-error-field:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 18px;
  height: 18px;
  border: 2px solid red;
}

.select-line:last-child {
  margin-bottom: 0px;
}

.select-line select {
  width: 180px !important;
  margin-right: 0px;
}

input[type="checkbox"] {
  margin-left: 0px;
}

input:disabled,
select:disabled {
  opacity: 0.5;
}

input[type="radio"]:disabled {
  opacity: 0.8;
}

.form-container h1,
.win-block h3,
.form-submit input[type="submit"] {
  font-family: "Ford Antenna", sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.form-submit input[type="submit"] {
  font-family: "Ford Antenna", sans-serif;
  font-weight: normal;
  letter-spacing: 0.1em;
}

.nav h2,
.nav h4 {
  font-family: "Ford Antenna", sans-serif;
}

.nav h2 {
  font-size: 36px;
}

.form-container h1 {
  font-size: 32px;
  font-weight: 900;
}

.footer p {
  font-weight: normal;
  font-size: 19px;
  margin-top: 0px;
}

.footer h4 {
  font-size: 19px;
  font-weight: normal;
  line-height: normal;
  margin-bottom: 0px;
}

.main-background {
  width: 100%;
  height: 55%;
  background-image: url("../img/bg-vernaeve.jpg");
  background-size: cover;
  background-position: center;
}

.welcome-section {
  background-color: white;
  width: 100%;
  height: auto;
  text-align: left;
  padding-top: 40px;
  font-size: 18px;
}

.welcome-section h2 {
  display: block;
  text-transform: uppercase;
  margin-top: 0px;
  font-size: 34px;
  letter-spacing: 0.15em;
}

.welcome-section .welcome-header {
  margin-bottom: 24px;
}

.welcome-section .welcome-title {
  vertical-align: middle;
}

.lang-select {
  text-align: right;
  vertical-align: middle;
}

.lang-select a.lang-button {
  color: black;
  text-decoration: none;
  margin-left: 5px;
  margin-right: 5px;
}

.lang-select a.lang-button:last-child {
  margin-right: 0px;
}

.lang-select a.lang-button.active {
  font-family: "Ford Antenna", sans-serif;
  font-weight: 900;
}

.lang-select {
  text-align: right;
  vertical-align: middle;
}

.lang-select a.lang-button {
  color: black;
  text-decoration: none;
  margin-left: 5px;
  margin-right: 5px;
}

.lang-select a.lang-button:last-child {
  margin-right: 0px;
}

.lang-select a.lang-button.active {
  font-family: "Avenir-Heavy", sans-serif;
}

.bigSelect {
  width: 100% !important;
}

.welcome-section .buttons a {
  display: inline-block;
  background-color: #d3d2d2;
  color: white;
  text-decoration: none;
  padding: 6px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 24px;
  margin-left: 30px;
  margin-right: 30px;
}

.welcome-section a.big-link {
  display: inline-block;
  background-color: #d3d2d2;
  color: white;
  text-decoration: none;
  padding: 6px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 24px;
  text-transform: uppercase;
  margin-top: 40px;
}

.present-alt {
  height: 36px;
}

.form-input h3 {
  text-transform: uppercase;
}

@media screen and (max-width: 999px) {
  .nav h2 {
    font-size: 20px;
  }

  .nav img {
    height: 60px;
  }

  .footer .footer-right img {
    height: 100px;
  }
}

.cookie-bar {
  display: block;
  width: 100%;
  padding: 10px;
  padding-right: 45px;
  box-sizing: border-box;
  background-color: #8b9496;
  color: white;
  font-size: 12px;
  position: relative;
}

.cookie-bar a {
  color: inherit;
}

.cookie-bar a.cookie-close {
  position: absolute;
  top: 10px;
  right: 10px;
  line-height: 25px;
  width: 25px;
  height: 25px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.1);
  cursor: pointer;
}

.add-link {
  text-decoration: none;
  color: black;
  padding: 10px 0px;
  cursor: pointer;
}

.add-link-icon {
  font-weight: bold;
  font-size: 1.2rem !important;
  vertical-align: middle;
}

.add-link-text {
  margin-left: 5px;
  vertical-align: middle;
}

[data-type="gastheer"] + [data-type="gastheer"] {
  margin-top: 40px;
}

[data-type="guest"] + [data-type="guest"] {
  margin-top: 40px;
}

.dealer-form-line h3 {
  font-weight: normal;
}

.conditions {
  font-size: 0.8rem !important;
}

.conditions-title {
  font-family: "Ford Antenna", sans-serif !important;
  font-weight: normal;
  font-size: 1.4rem !important;
}

.inlineSelect {
  width: auto !important;
  display: inline;
}
